// pages/5/page5.js
Page({
  onReady: function () {
    // 页面加载完成时执行的操作
    this.playVideo();
  },

  playVideo: function () {
    // 播放视频
    var videoContext = wx.createVideoContext('myVideo');
    videoContext.play();
  },

  pauseVideo: function () {
    // 暂停视频
    var videoContext = wx.createVideoContext('myVideo');
    videoContext.pause();
  },
  YL: function () {
    wx.navigateTo({
      url: '/pages/8/page8',
    })
  },
  // 其他页面逻辑代码...
})